【Android】Eclipseのプラグインを更新するとエラーになった

MacのEclipseでAndroidのプラグインを更新したらエラーになりました。

■エラー文言
com.android.sdkuilib.internal.widgets.SdkTargetSelector.access$000
(Lcom/android/sdkuilib/internal/widgets/SdkTargetSelector;)Z

調べてみると、cleanコマンドでEclipseを起動することで解消できるとのこと。

Macのターミナルを起動して、Eclipseのインストールしているディレクトリに移動しclean起動します。

cd /Applications/eclipse/

./eclipse -clean

一度起動したら、Eclipseを終了して、通常通り起動します。


Twitter Comment

Related posts:

  1. Android OSを標的としたボット型ウィルスを確認、主な感染経路はアプリダウンロード時
  2. 【WPプラグイン】TwitterのRTをコメントに表示する
  3. 【Twitter】新しいロゴと利用ガイドライン
  4. 【フォント】ツイッターのフォントPico

    • 2012年 1月 29日 5:23pm

    ありがとうございます。
    同じエラーで悩んでました。
    無事解決しました。

  1. 2012年 2月 3日